@import url('https://fonts.googleapis.com/css2?family=Bentham&display=swap');
body .wrap,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.l-header{
    position: relative;
}

main,aside{
    font-size: 10px;
}
main *,aside *{
    letter-spacing: .1em;
    line-height: 1em;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
.wrap img{
    width: 100%;
}
@media screen and (max-width:1240px) {
    main,aside{
        font-size: .78vw;
    }
}
@media screen and (max-width:768px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    main,aside{
        font-size: 2.66666vw;
    }
}

/* css */
.about{
    margin: 5.5555em 0;
    font-size: 1.8em;
    line-height: 1.7em;
    text-align: center;
}
.contents{
    padding: 10em calc(50% - 60em);
    position: relative;
}
.contents.green{
    background: #f7f7f4;
}
.contents.green + .green::before,.contents.tailor + .tailor::before{
    content: '';
    width: 120em;
    height: 1px;
    background: #666;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.contents.tailor{
    background: #dfe4dd;
}
.contents h3{
    width: 10em;
    margin: 0 auto 5em;
}
.contents h3 + p{
    font-size: 1.8em;
    margin: 0 0 2.7777em;
    line-height: 1.7em;
    text-align: center;
}
.contents > strong{
    font-size: 2.6em;
    line-height: 1.5em;
    text-align: center;
    display: block;
}
.contents > small{
    font-size: 2.2em;
    line-height: 1.5em;
    text-align: center;
    display: block;
}
.item{
    margin: 5em 0 10em;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.reverse{
    flex-direction: row-reverse;
}
.item > img{
    width: 48%;
}
.item > div{
    width: 48%;
}
.item > div h4{
    font-size: 1.8em;
    margin: 0 0 1em;
}
.item > div p{
    font-size: 1.6em;
    margin: 0 0 3.125em;
    line-height: 1.7em;
}
.item > div > strong{
    font-size: 1.8em;
    margin: 0 0 1em;
    display: block;
}
.item > div img{
    margin: 0 0 3em;
}
.contents section h4{
    font-size: 1.8em;
    text-align: center;
    margin: 0 0 1.6em;
}
.contents .styling{
    width: 48%;
    margin: 0 auto 10em;
}
.detail{
    margin: 0 0 10em;
}
.detail ul{
    display: flex;
    justify-content: space-between;
}
.item > div img.detail_info{
    width: 40em;
}
.detail li{
    width: 32%;
}
.column{
    padding: 0 0 10em;
    margin: 0 0 10em;
    display: flex;
    justify-content: space-between;
    position: relative;
}
.column::after{
    content: '';
    width: 120em;
    height: 1px;
    background: #666;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.column li{
    width: 32%;
    text-align: center;
}
.column li img{
    margin: 0 0 3em;
}
.column li span{
    font-size: 1.8em;
    line-height: 1.5em;
}

.other .swiper-slide{
    padding: 0 0 1em;
}
.other p::after{
    content: '';
    width: 100%;
    height: 1px;
    background: #000;
    position: absolute;
    bottom: -.1em;
    left: 0;
}
.other p small{
    font-size: .8em;
}
.other .swiper{
    width: 57.5em;
}
.other .swiper img{
    margin: 0 0 3em;
}
.swiper_next,.swiper_prev{
    width: 2.5em;
    aspect-ratio: 1/1;
    position: absolute;
    top: 50%;
    color: rgba(0, 0, 0, 0);
    z-index: 300;
    cursor: pointer;
}
.swiper_next{
    border-top: .2em solid #fff;
    border-right: .2em solid #fff;
    right: 2em;
    transform: translateY(-50%) rotate(45deg);
}
.swiper_prev{
    border-top: .2em solid #fff;
    border-left: .2em solid #fff;
    left: 2em;
    transform: translateY(-50%) rotate(-45deg);
}
@media screen and (max-width:768px) {
    .about{
        width: 92%;
        text-align: left;
        font-size: 1.6em;
        margin: 5em auto;
    }
    .contents{
        padding: 8em 0;
    }
    .contents h3 + p{
        width: 92%;
        margin: 0 auto 2em;
        font-size: 1.6em;
        text-align: left;
    }
    .contents > strong{
        font-size: 2.4em;
    }
    .contents > small{
        font-size: 2em;
    }
    .item{
        display: block;
    }
    .item > img{
        width: 100%;
        margin: 0 0 2em;
    }
    .item > div{
        width: 92%;
        margin: auto;
    }
    .item > div h4{
        font-size: 1.6em;
    }
    .item > div p{
        font-size: 1.4em;
    }
    .item > div > strong{
        font-size: 1.6em;
    }
    .item > div img{
        margin: 0 0 2em;
    }
    .item{
        margin: 4em 0 8em;
    }
    .contents section h4{
        text-align: left;
    }
    .contents section h4 br{
        display: none;
    }
    .contents .styling{
        width: 92%;
        margin: auto;
    }
    .contents.green + .green::before, .contents.tailor + .tailor::before{
        width: 92%;
    }
    .detail{
        width: 92%;
        margin: auto;
    }
    .contents section h4{
        font-size: 1.6em;
    }
    .item > div img.detail_info{
        width: 100%;
    }
    .detail ul{
        display: flex;
        flex-direction: column;
        gap: 2em;
    }
    .detail li{
        width: 100%;
    }
    .column{
        width: 92%;
        margin: 0 auto 8em;
        padding: 0 0 8em;
        flex-direction: column;
        gap: 2em;
    }
    .column li img{
        margin: 0 0 1em;
    }
    .column li span{
        font-size: 1.6em;
    }
    .column li{
        width: 100%;
    }
    .column::after{
        width: 92%;
    }
    .other{
        width: 92%;
        padding: 8em 0 0;
        margin: 8em auto 0;
    }
    .other h4{
        margin: 0 0 2em;
        text-align: left;
    }
    .other h3 + p{
        font-size: 1.6em;
        line-height: 1.7em;
        text-align: left;
    }
    .other .swiper{
        width: 100%;
    }
    .other .swiper-wrapper{
        gap: 2em;
        overflow-x: scroll;
        overflow-y: hidden;
        padding: 0 0 2em;
    }
    .other .swiper-slide{
        width: 23em;
    }
    .other .swiper_prev{
        display: none;
    }
    .other .swiper_next{
        display: none;
    }
    .setup{
        display: block;
    }
    .setup > img{
        width: 100%;
        margin: 0 0 5em;
    }
    .setup > div{
        width: 92%;
        margin: auto;
    }
    .setup div ul{
        width: 100%;
        gap: 4%;
    }
    .setup div li{
        width: 48%;
    }
    .setup div li span{
        font-size: 1.4em;
    }
    .contents .setup_link{
        width: 92%;
        flex-wrap: wrap;
        margin: auto;
    }
    .setup_link li{
        width: 100%;
    }
    
}

/* floating */
.floating{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    text-align: center;
    position: fixed;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    right: 0;
    width: 100%;
    z-index: 100;
  }
.floating a {
    -webkit-box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    width: 90%;
    display: inline-block;
    font-size: 12px;
    line-height: 1;
    letter-spacing: 1.5px;
    background-color: #1a1a1a;
    color: #fff;
    text-align: center;
    padding: 15px 0;
    border-radius: 50px;
}
@media screen and (min-width: 768px) {
    .floating{
        width: 100%;
        -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
        justify-content: space-evenly;
    }
    .floating a{
        width: 49%;
        font-size: 16px;
        padding: 20px 0;
    }
}

/* view more */
.links{
    font-family: 'Noto Sans JP', sans-serif;
}
.links > li{
    display: flex;
    align-items: center;
    height: 2.8em;
}
.links > li + li{
    margin: 1.8em 0 0;
}
.links em{
    font-size: 1.4em;
}
.links small{
    font-size: .9em;
}
.links a{
    aspect-ratio: 170/28;
    height: 100%;
    margin: 0 0 0 auto;
    font-size: 1.2em;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width:768px) {
    .links{
        width: 100%;
    }
    .links li{
        height: 2em;
    }
    .links em{
        font-size: 1.2em;
    }
    .links small{
        font-size: 1em;
    }
    .links a{
        aspect-ratio: 8/2;
        font-size: 1em;
    }
}

/* shop */
aside ul{
    width: 100em;
    margin: auto;
}
aside li{
    padding: 10em;
    position: relative;
}
aside li + li::before{
    content: '';
    width: 100em;
    height: 2px;
    background: #d2d2d0;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
aside li h5{
    margin: 0 0 2em;
    font-size: 2em;
    text-align: center;
}
aside li img{
    width: 80em;
    margin: 0 auto 4em;
    display: block;
    width: 100%;
}
aside li a{
    width: 40em;
    aspect-ratio: 560/55;
    font-size: 1.4em;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #808080;
    font-family: 'Noto Sans JP',sans-serif;
}
aside li + li::before{
    width: 92%;
}
@media screen and (max-width:768px){
    aside{
        width: 92%;
        margin: auto;
    }
    aside li{
        padding: 5em 0;
    }
    aside ul{
        width: 100%;
    }
    aside li h5{
        margin: 0 0 1.3888em;
        font-size: 1.8em;
        text-align: left;
    }
    aside li::before{
        width: 100%;
    }
    aside li img{
        margin: 0 0 2.5em;
    }
    aside li a{
        width: 14.2857em;
        aspect-ratio: 200/40;
    }
}